<?xml version="1.0" encoding="windows-1251"?>
<Компонент Владелец="НПО Криста www.krista.ru" Класс="Платформа.Контроллеры.ОписаниеКонтроллеров" Имя="Платформа.Синхронизация.СброситьОпцииПереносаДанных">
	<Объект Наименование="Платформа.Синхронизация.СброситьОпцииПереносаДанных" Вид="АБЛ-макрос" Отладка="0" Устаревший="0"/>
</Компонент>
